P 
{
font-family: Arial, Helvetica, sans-serif; 
font-size: 10pt;
color: #0C0C58;
}

ul
{
list-style-type: square;
font-family: Arial, Helvetica, sans-serif; 
font-size: 10pt;
color: #0C0C58;
font-weight: normal;
font-style: normal;
}

ol
{
list-style-type: lower-alpha;
color: #0C0C58;
font-family: Arial, Helvetica, sans-serif; 
font-size: 10pt;
font-weight: normal;
font-style: normal;
}

.normal
{
font-family: Arial, Helvetica, sans-serif; 
font-size: 10pt;
font-weight: normal;
font-style: normal;
color: #0C0C58;
}

.bold
{
font-family: Arial, Helvetica, sans-serif; 
font-size: 10pt;
font-weight: bold;
font-style: normal;
color: #0C0C58;
}

.heading
{
font-family: Arial, Helvetica, sans-serif; 
font-size: 13pt;
font-weight: bold;
font-style: normal;
color: #0C0C58;
}
